/* CSS Document */

* {
  margin: 0;
  padding: 0;
}
html
{
height: 90%;
}

body
{
height: 100%;
font-size:62.5%;
margin:0;
background-color:#1B4470;
}

#nonFooter
{
position: relative;

width:100%;
}
#footer
{
clear:both;
position: relative;
margin-top: 0;
}
.width {
width:100%; min-width:950px; height:100%;
}
.minwidth{height:100%;}
.container{height:100%;}
/* the bodge for IE6 browsers */
* html .minwidth {border-left:950px solid #1B4470; position:relative; float:left; z-index:1; height:1px;}
* html .container {margin-left:-950px; position:relative; float:left; z-index:2; height:1px;}
.contact{
float:right;
}
.home{
float:right;
padding-right:20px;
}
.header_right{
padding-right:50px;
padding-top:20px;
}
.logo{
width:250px;
text-align:center;
padding-top:20px;
float:left;
}
.under_header{
clear:both;
padding-left:300px;
text-align:center;
padding-top:20px;
font-family:tahoma, Arial, verdana;
font-weight:bold;
font-size:1.7em;
font-style:italic;
color:#CCCCCC;
}
.under_main{
background-color:#3786A3;
float:right;
width:75%;
border-left-color:#3786A3;
border-left-style:solid;
border-left-width:7px;
padding-top:7px;
padding-bottom:7px;
}
.under_main p{
text-align:center;
font-family:Arial, Helvetica, sans-serif;
font-size:1.2em;
color:#FFFFFF;
}
.left_menu{
padding-top:50px;
}
.menu_bullets{
margin:0;
padding-left:0px;
list-style-type:none;
color:#000000;
}
.menu_bullets li{
margin-left:20px;
font-size:1.4em;
font-weight:bold;
color:#FFFFFF;
font-family:Arial, Helvetica, sans-serif;
list-style-image:url(../images/menu_bullet.gif);
margin-top:15px;
padding-left:5px;
margin-left:25px;
}
.menu_bullets li a:link,.menu_bullets li a:active,.menu_bullets li a:visited{
color:#FFFFFF;
text-decoration:none;
}
.menu_bullets li a:hover{
text-decoration:underline;
color:#FFFFFF;
}
.right_area{
width:75%;
margin-top:10px;
margin-bottom:10px;
border-bottom-color:#7EB804;
border-bottom-style:solid;
border-bottom-width:7px;
border-left-color:#7EB804;
border-left-style:solid;
border-left-width:7px;
border-top-color:#7EB804;
border-top-style:solid;
border-top-width:7px;
background-color:#FFFFFF;
background-image:url(../images/green_back.gif);
background-position:left;
background-repeat:repeat-y;
min-height:450px;
float:right;
}
* html .right_area{height:400px;}
.breaker{
clear:both;
height:1px;
}
.bottom_footer{
height:50px;
padding-top:10px;
}
.footer_ekam{
padding-left:20px;
padding-bottom:20px;
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:1.2em;
color:#FFFFFF;
}
.footer_right{
padding-right:0px;
padding-bottom:20px;
}
.right_area p{
font-family:Arial, Helvetica, sans-serif;
font-size:1.2em;
line-height:150%;
padding-top:5px;
padding-bottom:5px;
padding-left:125px;
padding-right:10px;
}
.right_area_h1{
text-align:center;
font-size:1.6em;
color:#3786A3;
font-family:tahoma, Arial, verdana;
font-weight:bold;
padding-bottom:25px;
padding-top:25px;
padding-left:100px;
}
.right_column_h1{
text-align:center;
font-size:1.6em;
color:#3786A3;
font-family:tahoma, Arial, verdana;
font-weight:bold;
padding-bottom:25px;
padding-top:25px;
}
.right_area h2{
text-align:left;
font-size:1.3em;
color:#7EB804;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
padding-left:125px;
}
.noborder{
border:none;
}
.footer_link:link,.footer_link:active,.footer_link:visited{
text-decoration:underline;
color:#FFFFFF;
}
.footer_link:hover{
text-decoration:none;
color:#FFFFFF;
}
.footer_link1:link,.footer_link1:active,.footer_link1:visited{
text-decoration:none;
color:#FFFFFF;
}
.footer_link1:hover{
text-decoration:none;
color:#FFFFFF;
}
.body_link:link,.body_link:active,.body_link:visited{
text-decoration:none;
color:#000000;
}
.body_link:hover{
text-decoration:underline;
color:#000000;
}
.main_bullets{
padding-top:25px;
padding-left:125px;
padding-bottom:25px;
margin-left:20px;
list-style-image:url(../images/product_bullets.gif);
font-family:Arial, Helvetica, sans-serif;
font-size:1.2em;
line-height:170%;
}
.main_bullets2{
padding-top:25px;
padding-left:130px;
padding-bottom:25px;
margin-left:25px;
list-style-image:url(../images/main_bullets2.gif);
font-family:Arial, Helvetica, sans-serif;
font-size:1.2em;
line-height:200%;
}
.main_bullets3{
padding-top:10px;
padding-left:5px;
padding-bottom:10px;
margin-left:50px;
list-style-image:url(../images/main_bullets2.gif);
font-family:Arial, Helvetica, sans-serif;
font-size:1.2em;
line-height:200%;
}
.main_bullets4{
padding-left:5px;
margin-left:80px;
list-style-image:url(../images/product_bullets.gif);
font-family:Arial, Helvetica, sans-serif;
font-size:1.2em;
line-height:170%;
}
.image_right{
float:right;
margin-bottom:25px;
}
.home1{
float:right;
padding-right:2px;
}
.notepad{
margin-top:15px;
margin-left:20px;
width:399px;
height:420px;
background-image:url(../images/home_back.gif);
background-repeat:no-repeat;
background-position:center;
float:left;
}
.notepad2{
margin-top:15px;
margin-left:20px;
width:60%;
float:left;
}
.notepad_heading{
padding-top:10px;
padding-bottom:10px;
}
.notepad p{
padding-left:60px;
padding-right:50px;
}
.right_column{
min-height:500px;
background-color:#F5F5F5;
margin-left:66%;
}
* html .right_column{
height:500px;
}
.image_center{
text-align:center;
margin-left:100px;
}
.red_post_it{
background-color:#FEF2AA;
background-image:url(../images/red_pin.gif);
background-position:right top;
background-repeat:no-repeat;
width:90%;
margin-left:auto;
margin-right:auto;
padding-top:30px;
padding-right:10px;
}
.blue_post_it{
margin-top:10px;
background-color:#C8E4EF;
background-image:url(../images/blue_pin.gif);
background-position:right top;
background-repeat:no-repeat;
width:90%;
margin-left:auto;
margin-right:auto;
padding-top:30px;
padding-right:10px;
margin-bottom:10px;
}
.post_it{
font-family:Arial, Helvetica, sans-serif;
font-size:1.2em;
padding-left:5px;
padding-right:5px;
padding-bottom:10px;
text-align:center;
}
.green_stripe{
float:left;
height:450px;
background-color:#ADD340;
margin-right:10px;
}
.green_stripe_index{
float:left;
height:200px;
background-color:#ADD340;
margin-right:10px;
}
.green_stripe_faq{
float:left;
height:100%;
background-color:#ADD340;
margin-right:10px;
}
.green_stripe_home{
float:left;
height:170px;
background-color:#ADD340;
margin-right:10px;
}
.contact_left_box{
border-width:1px;
border-color:#ADD340;
border-style:solid;
width:42%;
margin-left:10px;
float:left;
height:320px;
}
.contact_right_box{
border-width:1px;
border-color:#ADD340;
border-style:solid;
margin-left:62%;
margin-right:15px;
height:320px;
}
.left_box_field{
float:left;
width:35%;
margin-right:10px;
font-family:Arial, Helvetica, sans-serif;
font-size:1.2em;
font-weight:bold;
padding-left:3px;
padding-top:8px;
padding-bottom:5px;
}
h3{
font-family:Arial, Helvetica, sans-serif;
font-size:1.2em;
font-weight:bold;
padding-left:5px;
color:#7EB804;
padding-top:5px;
padding-bottom:5px;
}
.left_box_box{
padding-top:5px;
padding-bottom:5px;
}
.contact_right_box p{
padding-left:50px;
}
.image_center{
text-align:center;
font-weight:bold;
}
.image_left{
text-align:left;
font-weight:bold;
}
.image_right{
text-align:right;
font-weight:bold;
}
.faq_heading{
float:left;
width:50px;
padding-left:20px;
font-weight:bold;
font-size:1.2em;
font-family:Arial, Helvetica, sans-serif;
color:#7EB804;
padding-top:5px;
padding-bottom:5px;
}
.footer_bottom{
clear:both;
padding-top:10px;
padding-bottom:10px;
}
.entry{
margin-left:120px;
line-height:150%;
}
.faq_body{
margin-left:80px;
font-family:Arial, Helvetica, sans-serif;
font-size:1.2em;
padding-top:5px;
padding-bottom:5px;
}
.right_area_material_h1{
height:42px;
float:left;
width:30%;
text-align:right;
padding-top:25px;
}
.materials_heading{
vertical-align:middle;
font-size:1.6em;
color:#3786A3;
font-family:tahoma, Arial, verdana;
font-weight:bold;
margin-top:10px;
margin-left:5px;
padding-bottom:25px;
padding-top:25px;
}
.gallery{
background-image:url(../images/green_back.gif);
background-position:right;
background-repeat:repeat-y;
height:470px;
}
.right_stripe{
float:right;
height:470px;
}
.gallery_main{
margin-right:100px;
}
.gallery_thumbs_top{
padding-bottom:5px;
}
.gallery_thumbs{
padding-top:5px;
padding-bottom:5px;
}
.previous{
float:left;
width:45%;
text-align:center;
padding-top:30px;
}
.next{
text-align:center;
padding-top:30px;
}
.image_center_gallery{
border-style:solid;
border-width:2px;
border-color:#3E83AA;
}
.gallery_main_image{
text-align:center;
}
.products_list{
margin-left:150px;
padding-bottom:15px;
}
.bold{
font-weight:bold;
}
.materials:link,.materials:active,.materials:visited{
text-decoration:underline;
color:#000000;
}
.materials:hover{
text-decoration:none;
color:#000000;
}
.home_page_images{
border-color:#ADD340;
border-width:10px;
border-style:solid;
}
.left{
border-right-color:#ADD340;
border-right-width:10px;
border-right-style:solid;
}
.gallery_main_image2{
clear:left;
margin-top:32px;
text-align:center;
background-color:#ADD340;
padding-left:88px;
text-align:left;
}
.test{
background-color:#FF0000;
height:10px;
}
.date_field{
display:none;
padding:0px;
margin:0px;
}
.success_heading{
padding-top:20px;
padding-bottom:20px;
font-family:tahoma, Arial, verdana;
font-weight:bold;
font-size:1.5em;
padding-left:10px;
color:#7EB804;
}
.success_body{
padding-top:20px;
padding-bottom:20px;
font-family:tahoma, Arial, verdana;
font-size:1.2em;
padding-left:10px;
}
.submit_error{
color:#FF0000;
font-family:tahoma, Arial, verdana;
font-size:1.2em;
padding-left:10px;
}
.case_study_left{
float:left;
width:286px;
padding:20px 0 10px 15px;
}
.case_study_left_row2{
float:left;
margin-left:106px;
padding:20px 0 10px 15px;
}
.case_study_header{
background-color:#ADD340;
text-align:left;
color:#FFFFFF;
font-family:Arial, Helvetica, sans-serif;
font-size:1.2em;
font-weight:bold;
padding:5px 0 5px 10px;
}
.case_study_footer{
background-color:#3786A3;
color:#FFFFFF;
padding:10px 0 10px 0;
text-align:center;
font-family:Arial, Helvetica, sans-serif;
font-size:1.2em;
font-weight:bold;
}
.case_study{
padding-left:108px;
}
#gallery{
	margin:0 50px 0 150px;
}
.thumbnail{
	float:left;
	margin-bottom:15px;
	margin-right:15px;
	border: 1px solid #1B4470;
    padding: 5px;
    background-color: #7EB804;
}